.header {
    background: none;
}

.site-main h1 {
    color: #2C2C2C;
    font-size: 49px;
    font-family: 'Oxygen', sans-serif;
    margin-bottom: 20px;
}

.site-main {
    padding-bottom: 60px;
}

/* All services */

.services {
    padding-top: 0;
}

.services-title__wrapper {
    width: 100%;
}

.services-title {
    width: 100%;
    text-align: left;
}

/* Terms and Conditions */

.terms-and-conditions__about {
    margin-top: 50px;
}

.entry-content h3 {
    font-size: 18px;
    line-height: 120%;
    color: #000000;
    margin-bottom: 10px;
}

.entry-content p {
    font-size: 18px;
    color: #000000;
    margin-bottom: 20px;
}

/* Testmonials */

.testmonials {
    padding: 100px 0;
}

.testmonials__wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.swiper-slide {
    width: 520px !important;
    margin: 0 0 50px;
}

.slide__wrapper {
    width: 472px;
    padding: 47px 24px 24px; 
}

.quote {
    background: #2C8CC9;
    background: linear-gradient(90deg, rgba(32, 25, 117, 1) 0%, rgba(44, 140, 201, 1) 43%, rgba(44, 140, 201, 1) 100%);
}

/* About us */

.about-us {
    padding-bottom: 50px;
}

.about-us__content {
    margin-top: 50px;
}

.content__top {
    display: flex;
    justify-content: space-between;
}

.content__top-left {
    width: 800px;
}

.content__title {
    font-size: 24px;
    text-transform: uppercase;
    color: #2C2C2C;
}

.content__text {
    margin-top: 24px;
    font-size: 18px;
    color: #2C2C2C;
}

.content__bot {
    margin-top: 100px;
}

.content__bot {
    display: flex;
    justify-content: space-between;
}

.bot-right__cards {
    width: 791px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.cards__item {
    width: 361px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 46px;
}

.cards__item img {
    width: 80px;
    height: 80px;
}

.item__about {
    width: 261px;
}

.item__about h3 {
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    color: #2C2C2C;
}

.item__about p {
    font-size: 18px;
    color: #2C2C2C;
    margin: 10px 0;
}

.item__about a {
    font-size: 18px;
    text-decoration-line: underline;
    color: #2C8CC9;
    background: url('../img/learn-arrow.svg') no-repeat center right;
    padding-right: 28px;
}

.inner__wrapper {
    display: flex;
    justify-content: space-between;
    padding: 100px 0;
}

.inner__left {
    flex-wrap: wrap;
    width: 831px;
}

.inner__left h3 {
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    color: #2C2C2C;
}

.inner__left p {
    width: 95%;
    font-size: 18px;
    color: #2C2C2C;
    margin: 24px 0 50px;
}

.inner__links {
    display: flex;
    flex-wrap: wrap;
}

.inner__links a {
    font-weight: bold;
    display: flex;
    align-items: center;
    font-size: 18px;
    width: 217px;
    text-decoration-line: underline;
    margin: 0 60px 24px 0;
    color: #2C8CC9;
}

.inner__links a img {
    margin-left: 14px;
}

.inner__btns {
    display: flex;
    justify-content: space-between;
    
    margin-top: 140px;
}

.inner__btn_red {
    background: #FF5A50;
    max-width: 118px;
    padding: 19px 140px;
}

.inner__btn_white {
    max-width: 159px;
    border: 2px solid #2C8CC9;
    text-transform: uppercase;
    color: #2C2C2C;
    padding: 19px 118px;
    transition: all .5s ease;
}

.inner__btn_white:hover {
    background: #2C8CC9;
    color: #fff;
}

.product-about {
    width: 800px;
}

.product-about h3 {
    font-size: 24px;
    text-transform: uppercase;
    color: #2C2C2C;
}

.product-about p {
    font-size: 18px;
    color: #2C2C2C;
    margin-top: 25px;
}

.product-about a {
    max-width: 228px;
    background: #ff5a50;
    text-transform: uppercase;
    padding: 19px 76px;
    margin-top: 177px;
}

.services_padding {
    padding: 100px 0;
}

/* Moving Checklist */

.moving-checklist__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.moving-checklist__left {
    width: 800px;
}

.moving-checklist__left h2 {
    text-align: left;
}

.moving-checklist__left p {
    font-size: 18px;
    margin-top: 20px;
}

.printable-moving-checklist {
    display: flex;
    justify-content: space-between;
    margin-top: 120px;
}

.printable-moving-checklist__left {
    width: 1080px;
}

.printable-moving-checklist__left h2 {
    text-align: left;
}

.printable-moving-checklist__left p {
    margin-top: 25px;
    font-size: 18px;
}

.stage-one {
    margin-top: 100px;
    width: 1080px;
}

.stage-one h2 {
    text-align: left;
    color: #2C8CC9;
    margin-bottom: 14px;
}

.stage-one h3 {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.stage-one p {
    font-size: 18px;
    margin-bottom: 25px;
}

/* Media library */

.media-library__title {
    text-align: left;
    margin-bottom: 50px;
}

.media-library__wrapper {
    display: flex;
    justify-content: space-between;
    padding-bottom: 100px;
}

.media-library_left {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1080px;
}

.media-library_left img {
    border: 1px solid #2C8CC9;
    filter: drop-shadow(4px 4px 20px rgba(0, 0, 0, 0.1));
    border-radius: 10px;
    margin-bottom: 30px;
}
.swiper {
    display: none;
}

/* Responsive */

/* 992px - 1200px */
@media screen and (max-width: 1200px) {
	.container {
		width: 960px;
	}
    .content__top {
        flex-wrap: wrap;
    }
    .content__top-right {
        order: 0;
        width: 100%;
    }
    .content__top-right img {
        margin: 0 auto; 
    }
    .content__top-left {
        order: 1;
        width: 100%;
        margin-top: 30px;
    }
    .content__bot {
        display: block;
    }
    .content__bot-left img {
        margin: 0 auto;
    }
    .product-about {
        width: 100%;
        margin-top: 30px;
    }
    .product-about a {
        margin-top: 24px;
    }

    /* testmonials */
    h2 {
        text-align: left;
    }

    /* about-us */
    
    .bot-right__cards {
        width: 100%;
        margin-top: 33px;
    }
    .cards__item {
        width: 319px;
    }
    .item__about {
        width: 219px;
    }
    .inner__wrapper {
        flex-wrap: wrap;
    }
    .inner__right {
        order: 0;
        width: 100%;
    }
    .inner__left {
        order: 1;
        width: 100%;
        margin-top: 30px;
    }
    .inner__btns {
        margin-top: 50px;
    }
    .inner__btn_white {
        max-width: 354px;
        padding: 19px 0;
    }
    .inner__btn_red {
        max-width: 354px;
        padding: 19px 0;
    }
    .inner__right img {
        margin: 0 auto;
    }
    .media-library_right {
        display: none;
    }
    .media-library_left {
        width: 100%;
    }
    .media-library_left img {
        width: 354px;
    }
}

/* 768px - 992px */
@media screen and (max-width: 992px) {
	.container {
		width: 720px;
	}
	
}

/* 576px - 768px */
@media screen and (max-width: 767px) {
	.container {
		width: 540px;
	}
    .navigation {
        margin: 320px 0 19px;
        width: 100%;
        justify-content: center;
    }
    .navigation a {
        font-size: 14px;
    }
    .services-title {
        text-align: center;
    }
    h3 {
        font-size: 16px !important;
        text-align: center;
    }
    .product-about a {
        max-width: 100%;
        padding: 19px 0;
    }
    .content__text {
        font-size: 14px;
        text-align: center;
    }
	.product-about p {
        text-align: center;
        font-size: 14px;
    }
    /* testmonials */
    h2 {
        text-align: center;
    }
    .testmonials__wrapper {
        display: none;
    }
    .testmonials {
        padding: 50px 0;
    }
    .swiper {
        display: flex;
        height: 335px;
    }
    .slide__wrapper {
        width: 96%;
        padding: 47px 10px 24px;
        justify-content: unset !important;
    }
    .swiper-slide {
        width: 290px !important;
        margin: 0;
        margin-right: 20px;
    }

    /* about-us */
    
    .cards__item {
        display: block;
    }
    .cards__item img {
        margin: 0 auto; 
    }
    .item__about {
        width: 100%;
    }
    .item__about p {
        text-align: center;
    }
    .item__about a {
        display: flex;
        width: 100%;
        text-align: center;
        background: url('../img/learn-arrow.svg') no-repeat center right 100px;
        justify-content: center;
    }
    .inner__btns {
        display: block;
    }
    .inner__btn_red {
        margin-bottom: 20px;
    }
    .media-library_left img {
        width: 100%;
    }
    .about__text {
        text-align: center;
        font-size: 14px;
    }
}

/* 320px - 576px */
@media screen and (max-width: 576px) {
	.container {
		width: 290px;
	}
}